RubyGems Navigation menu

aws-sdk-migrationhuborchestrator 1.13.0

Official AWS Ruby gem for AWS Migration Hub Orchestrator. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.13.0 - February 29, 2024 (43 KB)
  2. 1.12.0 - January 26, 2024 (40.5 KB)
  3. 1.11.0 - November 28, 2023 (35 KB)
  4. 1.10.0 - November 22, 2023 (35 KB)
  5. 1.9.0 - September 27, 2023 (35 KB)
Show all versions (14 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f12b8af635fb0585d8114b8b00d26d1c7670054a216fcef4f039d14ed276dbc9

Total downloads 6,718,000

For this version 13,601

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: